@import url('https://fonts.googleapis.com/css2?family=Laila:wght@600&amp;display=swap');
@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@500&amp;display=swap');
.main-container 
{
    float: left;
    width: 100%;
}
.pages-list {
  position: fixed;
  z-index: 999;
  right: -136px;
  transform: rotate(-90deg);
  top: 340px;
}
.pages-list ul {
  list-style-type: none;
  background-color: orange;
  padding: 0;
}
.pages-list ul li {
  float: left;
  background-color: #014317;
  padding: 10px 20px;
  margin: 2px;
  font-family: 'Comme', sans-serif;
  box-shadow: 2px 2px 12px #fff;
  border: 2px solid #fff;
}
.pages-list ul li a {
  color: #ffc700;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
}
.banner3 {
    float: left;
    width: 100%;
}
.banner3 img{
    float: left;
    width: 100%;
}
.best-titile2 {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: #fff000;
    font-family: 'Laila', sans-serif;
    text-transform: uppercase;
    padding-bottom: 20px;
}
.test {
    float: left;
    width: 100%;
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;
}
.test-header {
    float: left;
    width: 100%;
    font-size: 35px;
    color: #006300;
    font-family: 'Laila', sans-serif;
}
.test-header span{color: #f30712;}
.abt-line {
    float: left;
    width: 100%;
}
.test-sub {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: #000;font-family: 'Quicksand', sans-serif;
    font-weight: 600;
}
.testi-border {
    float: left;
    width: 100%;
    margin-top: 40px;
    background: #006300;
}
.test-star {
    float: left;
    width: 100%;
    padding: 20px 20px 0px 30px;
    text-align: left;
    color: #fff000;
    font-size: 18px;
}
.test-desc {
    float: left;
    width: 100%;
    text-align: left;
    padding: 20px;
    font-size: 18px;
    color: #fff;
}
.test-desc i{
    color: #fff000;
}
.test-cont {
    float: left;
    width: 100%;
    background: #fff000;
    padding: 20px;
}
.test-img {
    float: left;
    width: 20%;
}
.test-img img{
  width: 80px;
  height: 80px;
  border-radius: 50%;
  border: 3px solid #f30712;
}
.test-text {
    float: left;
    width: 80%;
    padding-left: 40px;
}
.test-text h2 {
    padding: 0px;
    margin: 0px;
    font-size: 22px;
    text-align: left;
    font-family: 'Laila', sans-serif;
    color: #f30712;
    padding-top: 5px;
}
.test-text p {
    padding: 0px;
    margin: 0px;
    font-size: 16px;
    text-align: left;
    font-family: 'Quicksand', sans-serif;
    color: #000;
    font-weight: 600;
    padding-top: 3px;
}
.best-ser {
    float: left;
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
}
.best-sub {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: #f30712;
    font-weight: 600;
   font-family: 'Quicksand', sans-serif;
}
.best-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 35px;
    padding-top: 5px;
    color: #006300;
    font-family: 'Laila', sans-serif;
}
.best-border {
    float: left;
    width: 100%;
    text-align: center;
    position: relative;
  
    margin-top: 40px;
}
.best-img {
    float: left;
    width: 100%;
}
.best-img img{
    float: left;
    width: 100%;
    border: 5px solid #f30712;
    border-radius: 5px;
}
.bes-bb {
    float: left;
    width: 100%;
    padding: 0px 20px;
}
.best-conta {
    float: left;
    width: 100%;
    background: #006300;
    padding: 15px 20px;
    margin-top: -38px;
    box-shadow: 0 0 15px 0px #c5c5c578;
    border-bottom: 5px solid #fff000;
    border-radius: 5px;
}
.best-titile {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: #fff000;
    font-family: 'Laila', sans-serif;
    text-transform: uppercase; 
}
.best-desc {
    float: left;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 20px;
    font-size: 17px;
    line-height: 28px;
    color: #fff;
   font-family: 'Quicksand', sans-serif;
}
.best-cal {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 18px;
}
.best-cal a{
    background: #fff000;
    display: inline-block;
    padding: 9px 30px 10px 70px;
    text-transform: capitalize;
    position: relative;
    color: #000;
    font-weight: 600;
}
.best-cal a i{
    background: #f30712;
    width: 55px;
    color: #fff;
    display: inline-block;
    height: 55px;
    line-height: 55px;
    position: absolute;
    top: -7px;
    left: 10px;
    font-size: 20px;
}
.abt-us {
    float: left;
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
    background: #fff000;
}
.abt-left {
    float: left;
    width: 100%;
}
.abt-left img {
    float: none;
    display: table;
    margin: 0 auto;
    width: 100%;
}
.abt-left span a {
    border-radius: 50%;
    height: 80px;
    width: 80px;
    background: #fff000;
    position: absolute;
    text-align: center;
    left: 0;
    line-height: 80px;
    font-size: 25px;
    display: inline-block;
    bottom: 35px;
    margin: auto;
    animation-name: rip;
    animation-duration: 1.8s;
    animation-iteration-count: infinite;
}
.abt-left span i {
    color: #000;
}
@keyframes rip
{
    0% {
        box-shadow: 0px 0px 0px 20px rgba(162, 162, 162, 0.8);
    }
    20% {
        box-shadow: 0px 0px 0px 25px rgba(162, 162, 162, 0.6);
    }
    40% {
        box-shadow: 0px 0px 0px 45px rgba(162, 162, 162, 0.4);
    }
    60% {
        box-shadow: 0px 0px 0px 55px rgba(162, 162, 162, 0.2);
    }
    80% {
        box-shadow: 0px 0px 0px 60px rgba(162, 162, 162, 0.1);
    }
    100% {
        box-shadow: 0px 0px 0px 65px rgba(162, 162, 162, 0);
    }
}
.abt-right {
    float: left;
    width: 100%;
    text-align: left;
}
.abt-sub {
    float: left;
    width: 100%;
    text-align: left;
    font-size: 20px;
    color: #f30712;
   font-family: 'Quicksand', sans-serif;
   font-weight: 600;
}
.abt-header {
    float: left;
    width: 100%;
    text-align: left;
    font-size: 35px;
    padding-top: 5px;
    color: #006300;
    font-family: 'Laila', sans-serif;
}
.abt-desc {
    float: left;
    width: 100%;
    text-align: left;
    font-size: 17px;
    padding-top: 15px;
    padding-bottom: 15px;
    color: #000;
    font-weight: 600;
    line-height: 32px;
   font-family: 'Quicksand', sans-serif;
}
.choose-list {
    padding: 0;
    float: left;
    width: 100%;
   font-family: 'Quicksand', sans-serif;
}
.choose-list ul {
    padding: 0;
    margin: 0;
    list-style: none;
}.choose-list ul li {
    margin: 0;
    text-transform: capitalize;
    padding: 13px 0;
    font-size: 16px;
    font-weight: 500;
    color: #000;
    font-weight: 600;
}
.choose-list ul li i{
    color: #f30712;
    padding-right: 5px;
}
.hdtop3 {
    float: right;
    width: 100%;
    text-align: left;
    font-size: 16px;
    margin-top: 20px;
}
.hdtop3 a {
    color: #fff;
    text-decoration: none;
    background: green;
    padding: 10px 15px;
}
.list {
    float: left;
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
}
.list-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 35px;
    color: #006300;
    font-family: 'Laila', sans-serif;
}
.list-border {
    float: left;
    width: 100%;
    margin-top: 40px;
    border-radius: 5px 5px 0px 0px;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.15);
}
.list-tiel {
    float: left;
    width: 100%;
    background: #f30712;
    text-align: center;
    padding: 15px;
    font-size: 22px;
    font-family: 'Quicksand', sans-serif;
    font-weight: 600;
    color: #fff;
}
.list-border ul {
    float: left;
    width: 100%;
    padding: 30px;
    list-style: none;
    font-family: 'Quicksand', sans-serif;
}
.list-border ul li {
    font-size: 16px;
    color: #000;
    line-height: 35px;
}
.list-border ul li i{
  color: #006300;
  padding-right: 10px;
}
.list-call {
    float: left;
    width: 100%;
    text-align: center;
    padding: 20px 20px 40px 20px;
    font-size: 18px;
}
.list-call a {
    background: #006300;
    padding: 10px 15px;
    color: #fff;
    border-radius: 5px;
}
.list-border2 {
    float: left;
    width: 100%;
    margin-top: 40px;
    border-radius: 5px 5px 0px 0px;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.15);
}
.list-tiel2 {
    float: left;
    width: 100%;
    background: #fff000;
    text-align: center;
    padding: 15px;
    font-size: 22px;
    font-family: 'Quicksand', sans-serif;
    font-weight: 600;
    color: #000;
}
.list-border2 ul {
    float: left;
    width: 100%;
    padding: 30px;
    list-style: none;
    font-family: 'Quicksand', sans-serif;
}
.list-border2 ul li {
    font-size: 16px;
    color: #000;
    line-height: 35px;
}
.list-border2 ul li i{
  color: #006300;
  padding-right: 10px;
}
.list-call2 {
    float: left;
    width: 100%;
    text-align: center;
    padding: 20px 20px 40px 20px;
    font-size: 18px;
}
.list-call2 a {
    background: #f30712;
    padding: 10px 15px;
    color: #fff;
    border-radius: 5px;
}
.why {
    float: left;
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
}
.why-border {
    float: left;
    width: 100%;
    padding: 15px;
    background: #006300;
    border-radius: 20px;
}
.why-border img {
    height: 100px;
    width: 100px;
    float: none;
    display: table;
    margin: 0 auto;
    background: red;
    padding: 10px;
    border-radius: 50%;
}
.why-border h2 {
    font-size: 25px;
    text-align: center;
    color: #fff000;
    font-family: 'Quicksand', sans-serif;
}
.why-border p {
    font-size: 18px;
    text-align: center;
    color: #fff;
    font-family: 'Quicksand', sans-serif;
}
.header-top {
    float: left;
    width: 100%;
    background: #006300;
}
.headertop1 {
    float: left;
    width: 100%;
    font-size: 20px;
    text-align: center;
    padding-top: 8px;
  font-family: 'Quicksand', sans-serif;
  z-index: 2;
}
.headertop1 a{
    color: #fff;
}
.headertop2 {
    float: left;
    padding-top: 8px;
    width: 100%;
    font-size: 20px;
    background: #fff000;
    text-align: center;
  font-family: 'Quicksand', sans-serif;
    color: #000;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 100% 100%, 0 100%, 5% 55%);
}
.header {
    float: left;
    width: 100%;
    padding: 10px 0px;
}
.header img{
    float: left;
    width: 100%;
}
.banner_container 
{
    float: left;
    width: 100%;
}
.banner_container img
{
    float: left;
    width: 100%;
}
.footer {
    float: left;
    width: 100%;
   padding-top: 50px;
   padding-bottom: 50px;
    background: #006300;
}
.footer-border {
    float: left;
    width: 100%;
}
.footer-border h1 {
    font-size: 24px;
    color: #fff000;
   font-family: 'Laila', sans-serif;
    font-weight: 700;
    border: none;
    padding: 0;
    text-transform: uppercase;
}.footer-border p {
    float: left;
    width: 100%;
    margin-bottom: 25px;
   font-family: 'Quicksand', sans-serif;
    font-size: 15px;
    line-height: 1.5;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    margin-top: 20px;
}
.footer-border ul {
    margin: 0px;
    padding: 0px;
}
.footer-border  li {
    list-style: none;
   font-family: 'Quicksand', sans-serif;
    font-size: 15px;
    line-height:2.5;
    color: #fff;
}
.footer-border ul li i{
    color: #fff000;
padding-right: 10px;
}
.footer-border2 {
    float: left;
    width: 100%;
}
.footer-border2 h1 {
    font-size: 24px;
    color: #fff000;
   font-family: 'Laila', sans-serif;
    font-weight: 700;
    border: none;
    padding: 0;
    text-transform: uppercase;
}
.footer-border2 ul {
    margin: 0px;
    padding: 0px;
}
.footer-border2  li{
    list-style: none;
   font-family: 'Quicksand', sans-serif;
    font-size: 15px;
    line-height:2.5;
    color: #fff;
    padding-bottom: 10px;
    border-bottom: 1px dashed #fff;
    margin-bottom: 10px;
}
.footer-border2  li a{
    color: #fff;
}
.footer-border2 ul li a i{
    color: #fff000;
    font-size: 18px;
padding-right: 10px;
}
.footerlocation {
    margin-bottom: -40px;
    position: relative;
    z-index: 1;
    float: left;
    width: 100%;
}
.foo-location{
    float: left;
    background: #fff000;
    font-size: 24px;
    font-weight: 600;
    padding: 16px 20px 15px;
    color: #fff;
    text-align: center;
   font-family: 'Laila', sans-serif;
    width: 20%;
    float: left;
}
.footerlocation ul {
    float: left;
    padding: 11px 0px;
    width: 80%;
    display: inline-flex;
    text-align: center;
    background: #fff;
}
.footer-border img{width: 100%;margin-top: 20px;}


@media(min-width:768px) and (max-width:991px){
    .best-ser .col-sm-4{width: 50%;}
    .abt-us .col-sm-7{width: 100%;}
    .abt-us .col-sm-5{width: 100%;}
    .list .col-sm-4{width: 50%;}
    .test .col-sm-4{width: 50%;}
    .why .col-sm-3{width: 50%;margin-top: 20px;}
}
@media(min-width:640px) and (max-width:767px){
}
@media(min-width:480px) and (max-width:639px)
{.why-border {
    margin-top: 20px;
  }
}
@media(min-width:320px) and (max-width:479px)
{


    .best-cal {
        font-size: 14px;
      }.abt-left span a {
        display: none;
      }.why-border {
        margin-top: 20px;
      }

}